Error

two or more packages specified (debian libstdc++6-armel-cross)